<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>

    <!--通用配置-->
    <!--<add key="ClientId" value="43"/>-->
    <add key="IsEnableTest" value="false"/>

    <!--开发环境-->
    <add key="apollouri" value="http://10.2.1.21:28080/"/>
    <add key="AppId" value="dev1_common"/>
    <add key ="Namespaces" value="DEV.Config"/>

    <!--正式环境-->
    <!--<add key="apollouri" value="http://47.108.65.220:28080/"/>
    <add key="AppId" value="order"/>
    <add key ="Namespaces" value="TEST1.Config"/>-->

    <!--阿里云上报启动方式:API 或者 LOCAL-->
    <!--API  :通过客户端ID,调用接口查询“设备连接信息”-->
    <!--LOCAL:直接使用下方本地“设备连接信息”-->
    <add key="StartupMode" value="API"/>
    <add key="ProductKey" value="grgpECHSL7q"/>
    <add key="DeviceName" value="qsqdzklb"/>
    <add key="DeviceSecret" value="e2b300892c3e21469c8dc6c7c5c4430d"/>
    <add key="PasswordBox" value="6WrKhYmTIhLV7g24jIH/lg=="/>


    <!--外设配置-->
    <add key="COM_Coffee" value="COM3"/>
    <add key="BAUD_Coffee" value="115200"/>
    <add key="COM_IceCream" value="COM12"/>
    <add key="BAUD_IceCream" value="9600"/>
    <add key="IceCream_CXB_Threshold" value="90"/>
    <add key="COM_ICChip" value="COM6"/>
    <add key="BAUD_IChip" value="9600"/>

  </appSettings>
</configuration>